// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------

namespace MonoDevelop.AspNet.Deployment {
    
    
    public partial class WebTargetEditor {
        
        protected virtual void Build() {
            Stetic.Gui.Initialize(this);
            // Widget MonoDevelop.AspNet.Deployment.WebTargetEditor
            this.Name = "MonoDevelop.AspNet.Deployment.WebTargetEditor";
            this.Title = MonoDevelop.Core.GettextCatalog.GetString("WebTargetEditor");
            this.WindowPosition = ((Gtk.WindowPosition)(4));
            if ((this.Child != null)) {
                this.Child.ShowAll();
            }
            this.DefaultWidth = 400;
            this.DefaultHeight = 300;
            this.Show();
        }
    }
}
